Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Robin Lee Powell <[email-masked]>
Date: Wed, 12 Mar 2003 00:10:06 -0800

On Wed, Mar 12, 2003 at 02:56:55AM -0500, Rob Speer wrote:
> On Tue, Mar 11, 2003 at 02:33:53PM -0800, Robin Lee Powell wrote:
> > Because I suspect LaTeX won't render it *nearly* as nicely in the
> > printed output.
> 
> What, a colon doesn't look as nice as an equals sign? That's all?
> 
> Pick whatever symbol you want that will look nice. I'm just saying you
> shouldn't use = for two purposes. It'll make it hard to read.

Well, there's also the 10 years of tradition...

If Nick, as bpfk dude, wants to mandate a change, he's welcome to.
Until then, I'm sticking with the established standard.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi